<?php

use Illuminate\Database\Seeder;

class SupplierSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $params = factory(\App\Supplier::class)->times(100)->make()->toArray();
        \App\Supplier::query()->insert($params);
    }
}
